EasyRouterEasyRouter
User GuideAPI DocsConnect Agent Tools
Management APIReal-Person Verification & Asset Management

Delete Portrait Asset

DELETE
/api/resource-channel/byteplus/visual-validate/assets/{asset_id}

Authorization

BearerAuth

AuthorizationBearer <token>

API Key (sk-xxxxxx)

In: header

Path Parameters

asset_id*string

Portrait asset ID, obtained from the id field returned by the Upload Portrait Asset API, in the format like asset-20260521164235-zggcb

⚠️ Important Note Deletion is Irreversible This operation will permanently delete the specified asset. Once deleted, it cannot be recovered. Please proceed with caution.

Response Body

application/json

curl -X DELETE "https://easyrouter.io/api/resource-channel/byteplus/visual-validate/assets/string"
{
  "success": true,
  "message": "",
  "data": {
    "asset_id": "asset-20260521164235-zggcb",
    "deleted": true
  }
}